#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-35V6f60BnUuJcfEQ7cWpiI
key:                  pantry-0.5.7-35V6f60BnUuJcfEQ7cWpiI
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0a1655e9fce63a3758c849d28d5924ad
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-35V6f60BnUuJcfEQ7cWpiI
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-3y6uiqQJ6M15PpDqc2XJTx
    casa-types-0.0.2-6bSPiyV0IF5HV3z2gTva1
    conduit-1.3.6.1-62uDuEZCXVx1NmAjQOdhkk
    conduit-extra-1.3.6-1oQ20uMBVgA4MWD0p7WtBe containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-4OywLoV3RwU7yXxhWJA7sv
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.6-9F6ReTfJt8NCt9RC1WY6wc
    hackage-security-0.6.2.6-A259iu2GLOICB1Xl77INLI
    hpack-0.35.2-1T4rhqv0JveKSg4UPgctcO
    http-client-0.7.18-6QwSIHfboO91C8nVjSukOr
    http-client-tls-0.3.6.4-KXZpbiehi7Y5Q41a4ysUdq
    http-conduit-2.3.9.1-Cc7NgOPJRh99X2XMNfXvZT
    http-download-0.2.1.0-4GJFV4wHDma1lt92Zn8pDt
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-Crl0wPGSOAvFPx3G5Sqmnv
    path-io-1.8.2-E8ZlOixabsV4YCF366VqKE
    persistent-2.14.5.1-BVnzCtFSTMKKaRzB9rEuWO
    persistent-sqlite-2.13.1.0-4gNcriyOB7w51wWLJgIdcd
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-J3Jrfq68YWeKEgCNothzNm
    rio-orphans-0.1.2.0-JDYKY4B9JkkBfeeOp8OtJR
    rio-prettyprint-0.1.7.0-2k3yPSP5ActLNjMeDh4WmU
    tar-conduit-0.4.1-7H7kCFrsFFHEzJRI65mlds text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-14PXu7a5hr9kR41HjLlNE
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-6v6Bs7hsx93E2WTArMECOh
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

